/* でこねこ　らぶふぉ～ちゅん ENTER */

#contener {
	width:1000px;
	height:480px;
	background:url(images/love_bg.jpg) left top  no-repeat;
}

#love{
	width:877px;
	height:280px;
	margin:0 0 0 123px;
	padding:20px 0 0 0px;
	/*
	_width:1000px;
	_height:300px;
	*/
}

#bt{
	width:921px;
	/*
	height:180px;
	_width:1000px;
	*/
	margin:0 0 0 79px;
	padding:0 0 0 0;
	float:left;
	display: inline;
}

#bt ul{
    list-style:none;
	margin:0;
	padding:0;
}

#bt ul li{
    list-style:none;
    float:left;
}

#bt ul li a{
	display:block;
	color:#525252;
    width:148px;
	height:148px;
	margin:11px 0 0 32px;
	font-weight:bold;
	text-align:right;
	line-height:1.5em;
	text-decoration:none;
    overflow:hidden;
}

#bt ul li a:hover{
	color:#FF0000;
	font-weight:bold;
	text-align:right;
	text-decoration:none;
	margin:11px 0 0 32px;
}

.comic a{
    background:url(images/bt_comic01.jpg) top left no-repeat;
}
.comic a:hover{
    background:url(images/bt_comic02.jpg) top left no-repeat;
}

.blog a{
    background:url(images/bt_blog01.jpg) top left no-repeat;
}
.blog a:hover{
    background:url(images/bt_blog02.jpg) top left no-repeat;
}

.game a{
    background:url(images/bt_game01.jpg) top left no-repeat;
}
.game a:hover{
    background:url(images/bt_game02.jpg) top left no-repeat;
}

.down a{
    background:url(images/bt_down01.jpg) top left no-repeat;
}
.down a:hover{
    background:url(images/bt_down02.jpg) top left no-repeat;
}

#dekoneko{
	width:78px;
	_width:98px;
	height:170px;
	margin:0 0 0 20px;
	padding:0;
	float:left;
}
#dekoneko a{
	color:#525252;
}
#dekoneko a:hover{
	color:#FF0000;
}
